### Name: find.interaction
### Title: Find Interactions Between Pairs of Variables
### Aliases: find.interaction
### Keywords: file

### ** Examples

#------------------------------------------------------------------------
# Explore relationship between the top two predictors from veteran data.

data(veteran, package = "randomSurvivalForest") 
v.out <- rsf(Survrsf(time,status)~., veteran, ntree = 1000, forest = TRUE)
find.interaction(v.out, npred = 2, nrep=1)

## Not run: 
##D #------------------------------------------------------------------------
##D # All pairwise interactions: PBC data.
##D # Use fast approximation to speed up computations.
##D 
##D data(pbc, package = "randomSurvivalForest") 
##D rsf.out <- rsf(Survrsf(days,status)~., pbc, ntree = 1000, forest = TRUE)
##D find.interaction(rsf.out, nrep=3, rough=T)
## End(Not run)




