### Name: plot.variable
### Title: Plot of Ensemble Survival Effect of Variables
### Aliases: plot.variable
### Keywords: file

### ** Examples

#------------------------------------------------------------------------
# Some examples: veteran data.

data(veteran, package = "randomSurvivalForest") 
v.out <- rsf(Survrsf(time,status)~., veteran, forest = TRUE, ntree = 1000)
plot.variable(v.out, plots.per.page = 3)
plot.variable(v.out, plots.per.page = 2, predictorNames = c("trt", "karno", "age"))
plot.variable(v.out, type = "rel.freq", partial = TRUE, plots.per.page = 2, npred=3)

## Not run: 
##D #------------------------------------------------------------------------
##D # Fast partial plots using 'time' type.
##D # Top 8 predictors from PBC data.
##D 
##D data(pbc, package = "randomSurvivalForest") 
##D pbc.out <- rsf(Survrsf(days,status)~., pbc, ntree = 1000, forest = TRUE)
##D plot.variable(pbc.out, type = "time", partial = TRUE, npred=8)
## End(Not run)




